#timeLine{overflow: hidden;}
#yearList{width: 100%;list-style: none;position: relative;margin-left:360px;z-index:20;}
#yearList:after,.container-li:after{content: "";display: table;clear: both;}
#yearList li{float: left;cursor: pointer;text-align: center;font-size: 16px;width:90px;}
.year-dot{width:30px;height: 30px;border-radius: 5px;background:url(../images/02-ico1.png) no-repeat center;margin: 20px auto 0;display: block;}
.dotted-line{border-bottom: solid 1px  #ddd;position: relative;top: -15px;z-index:10;}
#cList{width: 100%;position: relative;}
#btnRight,#btnLeft{width:32px;height:62px;position: absolute;display:block;top: -6px;margin-top: 5px;font-size:20px;cursor: pointer;z-index: 9999;color:#666}
#btnRight:hover,#btnLeft:hover{color:#0056ad}
#btnLeft{left: 0;}
#btnRight{right: 0;}
#cList{margin: 45px 0;}
#cUl{width: 1200px;list-style: none;height:225px;margin: 0 auto;position: relative;left: 0px;}
#cUl h2{margin-bottom:10px;height:40px;line-height:40px;font-weight: normal;}
#cUl .np{}
#cUl li{width: 1200px;position: absolute;  left: 0;background-color:#e3f2f3}
.li-tit{display:inline-block;color: #fff;background-color: #002f21;padding: 10px 20px;margin: 30px auto 10px;}
.container-li{width: 100%;padding: 20px 50px;box-sizing: border-box;-webkit-box-sizing: border-box;border: solid 1px #434343;}
.c-li-left{width: 40%;float: left;}
.c-li-right{width: 60%;float: right;}
.year-active{color: #0056ad;}
.year-active i{background:url(../images/02-ico2.png) no-repeat center;}
.history{width: 1200px;position:relative;margin:0 auto;/* max-width:1400px; */}
.h-arrow{position:absolute;bottom:10px;color:#fff;font-size:24px;}
.h-arrow.prev{left:0px;}
.h-arrow.next{right:0px;}
.history-div2-box{width:1100px;margin:0 auto;overflow: hidden;}
#yearList span{display:none;}
#yearList .year-active span{display:inline}
#cUl .mlW h2,#cUl .mlW div{padding-left:30px;}
#cUl .np{line-height:40px;max-height:160px;margin-top:15px;}